BEEM - Android XMPP - Bug #84

Connection Timeout
04/07/2009 12:05 PM - Vincent Véronis

Status: Closed Start date: 04/07/2009
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 60%
Category: XMPP Estimated time: 0.00 hour
Target version:

Affected version: Locale:

Description

Il faudrait placer un timeout sur la connection avec la progress bar.
Et egalement montrer I'erreur du pourquoi on n'arrive pas a se connecter.

( ex. mauvais login / pass etc. )

History

#1 - 04/07/2009 11:07 PM - Frédéric Barthéléry

- Assignee changed from Frédéric Barthéléry to Nikita Kozlov

Take it Niki

#2 - 04/09/2009 07:02 PM - Nikita Kozlov
- % Done changed from 0 to 60

La remonter d'erreurs est remonte bout en bout jusqu'a l'ui.
Il reste encore a differencier les differents type d'erreurs en analysant XMPPerror fournit par le XMPPexception qui ce trouve dans XmppAdapter.
Faudrait afficher un message zolie.

#3 - 04/22/2009 01:03 AM - Nikita Kozlov
- Assignee deleted (Nikita Kozlov)

#4 - 06/02/2009 04:02 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Jean-Manuel Da Silva

Manu ca serait bien que tu mette a jour pour savoir exactement ou ca en est. Normalement je crois que c'est fini donc tu le close si c'est bien ca s'il te
plait

#5 - 06/02/2009 04:23 PM - Jean-Manuel Da Silva
- Status changed from Assigned to Feedback

- Assignee changed from Jean-Manuel Da Silva to Frédéric Barthéléry

Je pensais avoir été clair en disant que je m'occupais pas de tout ce qui touchait au service. Je suis incapable, et incompétent pour gérer la remontée
d'erreur du service.

#6 - 06/09/2009 04:57 PM - Vincent Véronis
- Status changed from Feedback to Closed
